<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Acceptable Usage Policy";
$filename = "acceptable-usage-policy";

$seo_title = "Acceptable Usage Policy - The usage policy you must accept before signing up";
$seo_description = "Please read our acceptable usage policy to see what our policies are.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
		    <div class="container1">

			<p>This AUP governs the use of We Hear You 2, Inc (WHY2)'s web hosting service. Violation of this AUP may result in suspension or termination of your service. In the event of a dispute between you and We Hear You 2, Inc (WHY2) regarding the interpretation of this AUP, We Hear You 2, Inc (WHY2)'s interpretation, in its reasonable commercial judgment, shall govern.</p>
			
			<p>The following is the entire Acceptable User Policy ('AUP') agreement between We Hear You 2, Inc (WHY2) and the personal or corporate account holder. We Hear You 2, Inc (WHY2) provides World Wide Web Hosting, web design and script installation. We Hear You 2, Inc (WHY2) has certain legal and ethical responsibilities consisting with the use of its servers and equipment involved in these services. We Hear You 2, Inc (WHY2)'s general policy is to act as a provider of Internet presence. We Hear You 2, Inc (WHY2) reserves the rights to suspend or cancel a customer's access to any or all services provided by We Hear You 2, Inc (WHY2) when we decide that the account has been inappropriately used.</p>
			
			
				<h2>What is Appropriate Usage?</h2>
			
			
			<p>We Hear You 2, Inc (WHY2) is designed to serve the web hosting needs of small, independently owned and operated businesses in a single country. It is not appropriate to use our services to support large enterprises or internationally based businesses with a sustained demand that places undue burden on our systems or negatively impacts use by small, independently owned and operated businesses.</p>
			
			<p>We Hear You 2, Inc (WHY2) is a shared web hosting service, which means that a number of customers' web sites and other email or storage services are hosted from the same server. We Hear You 2, Inc (WHY2) uses abuse controls to help ensure that use of our services does not adversely affect the performance of our system or other customers' sites. It is not appropriate to use an account primarily as an online storage space or for archiving electronic files.</p>
			
			
				<h2>Disk Space</h2>
			
			
			<p>If you use your services consistently with the <a href="<?php echo $path_html; ?>/terms-of-service.php">terms of Service</a> and these paragraphs, your site can grow as large as necessary to meet your small business needs, but to ensure a great experience for all, we will place some constraints on how fast you can grow. The vast majority of our customers' sites grow at rates well within our rules, but our abuse controls may cause a brief delay while we evaluate if expansion is appropriate for your particular plan.</p>
			
			<p>We Hear You 2, Inc (WHY2) Customers may not initiate the following (below), if any customer does We Hear You 2, Inc (WHY2) may terminate the account with no refund. Depending on the situation there will/won't be warnings sent.<br>
			a) Use 25% or more of system CPU resources for longer then 90 seconds or 1% of the servers CPU resources for longer than 5 minutes. There are numerous activities that could cause such problems; these include: CGI scripts, FTP, PHP, HTTP, etc.<br>
			b) Use of any kind of distributed computing software, including but not limited to SETI@home, Node Zero and Folding@home.<br>
			c) Run any type of interactive real-time chat applications that require server resources. Remotely-hosted services are fully allowed.<br>
			d) Run stand-alone, unattended server-side processes at any point in time on the server. This includes any and all daemons.<br>
			e) Run any software that interfaces with an IRC (Internet Relay Chat) network.<br>
			f) Run any file sharing, bit torrent or other P2P network services, client or server software.<br>
			g) Run any gaming servers such as counter-strike, half-life, battlefield 1492 etc</p>
			
			
				<h2>Bandwidth</h2>
			
			
			<p>In most cases, if you use our services consistently with our <a href="<?php echo $path_html; ?>/terms-of-service.php">terms of Service</a>, visitors to your web site will be able to download and view as much content from your site as they like. However, in certain circumstances, our server processing power, server memory, or abuse controls could limit downloads from your site. You will always be able to use as much bandwidth as your account has. For example our Enterprise Plan comes with 40GB bandwidth which is a huge amount, all of this 40GB can be used. Bandwidth is also reset every month.</p>
			
			<p>You are allocated a monthly bandwidth allowance. This allowance varies depending on the hosting package you purchase. Should your account pass the allocated amount we reserve the right to suspend the account until the start of the next allocation, suspend the account until more bandwidth is purchased at an additional fee, suspend the account until you upgrade to a higher level of package, terminate the account and/or charge you an additional fee for the overages. Unused transfer in one month cannot be carried over to the next month.</p>
			
			
				<h2>Email Storage</h2>
			
			
			<p>You do not have to worry about hitting a storage limit if you use our services consistently with the <a href="<?php echo $path_html; ?>/terms-of-service.php">terms of Service</a> and our acceptable usage policy. We Hear You 2, Inc (WHY2) will increase your space along with your appropriate small business needs, but our abuse controls may impact the rate of growth or your folder size, and there may be a short delay while we assess your usage. In some cases, creating additional folders or subfolders will help ensure that the system works well for everyone. You will always be allowed to use as much disk space is applied to your account.</p>

			
				<h2>Offensive Content</h2>
			
			
			<p>You may not publish or transmit via We Hear You 2, Inc (WHY2)'s service any content that We Hear You 2, Inc (WHY2) reasonably believes:<br>
			a) constitutes child pornography;<br> 
			b) constitutes pornography;<br>
			c) is excessively violent, incites violence, threatens violence, or contains harassing content or hate speech;<br> 
			d) is unfair or deceptive under the consumer protection laws of any jurisdiction, including chain letters and pyramid schemes;<br> 
			e) is defamatory or violates a person's privacy;<br> 
			f) creates a risk to a person's safety or health, creates a risk to public safety or health, compromises national security, or interferes with a investigation by law enforcement;<br>
			g) improperly exposes trade secrets or other confidential or proprietary information of another person;<br> 
			h) is intended to assist others in defeating technical copyright protections;<br>
			i) clearly infringes on another person's trade or service mark, patent, or other property right;<br>
			j) promotes illegal drugs, violates export control laws, relates to illegal gambling, or illegal arms trafficking;<br>
			k) is otherwise illegal or solicits conduct that is illegal under laws applicable to you or to We Hear You 2, Inc (WHY2);<br>
			l) is otherwise malicious, fraudulent, or may result in retaliation against We Hear You 2, Inc (WHY2) by offended viewers;</p>
			
			<p>We Hear You 2, Inc (WHY2) does not accept material such as:<br>
			a) Proxy, Warez, Escrow, High Yield Investment Programs (HYIP), illegal Gambling and Lottery sites.<br>
			b )Content 'published or transmitted' via We Hear You 2, Inc (WHY2)'s service includes Web content, e-mail, bulletin board postings, chat, and any other type of posting or transmission that relies on any Internet service provided by We Hear You 2, Inc (WHY2).<br> 
			* We Hear You 2, Inc (WHY2) can terminate service for any of the above reasons and it's at We Hear You 2, Inc (WHY2)'s sole discretion to issue a refund</p>
			
			
				<h2>Security</h2>
			
			
			<p>You must take reasonable security precautions. You must protect the confidentiality of your password, and you should change your password periodically.</p>
			
			
				<h2>Bulk Comercial Email</h2>
			
			
			<p>Bulk commercial email, mailing lists and email reflectors are allowed on We Hear You 2, Inc (WHY2)'s servers, we do however allow a maximum of 500 emails per hour per account. For any emails sent from your We Hear You 2, Inc (WHY2) account you must adhere to the following rules:</p>
			
			<p>a) Your intended recipients have given their consent to receive e-mail via some affirmative means, such as an opt-in procedure;<br>b) Your procedures for soliciting consent include reasonable means to ensure that the person giving consent is the owner of the e-mail address for which the consent is given;<br>c) You may not obscure the source of your e-mail in any manner.<br>
			d) You otherwise comply with the CAN SPAM Act and other applicable law.</p>
			
			<p>These policies apply to messages sent using your We Hear You 2, Inc (WHY2) service, or to messages sent from any network by you or any person on your behalf that directly or indirectly refer the recipient to a site hosted via your We Hear You 2, Inc (WHY2) service. In addition, you may not use a third party e-mail service that does not practice similar procedures for all its customers.</p>
			
			
				<h2>Unsolicited E-Mail</h2>
			
			
			<p>You may not send any unsolicited e-mail, either in bulk or individually, to any person who has indicated that they do not wish to receive it. You must comply with the rules of any other network you access or participate in using your We Hear You 2, Inc (WHY2)'s services.</p>
			
			
				<h2>Material Protected By Copyright</h2>
			
			
			<p>You may not publish, distribute, or otherwise copy in any manner any music, software, art, or other work protected by copyright law unless:<br>
			a) you have been expressly authorized by the owner of the copyright for the work to copy the work in that manner.<br>
			b) you are otherwise permitted by established United States copyright law to copy the work in that manner.</p>
			
			<p>We Hear You 2, Inc (WHY2) will terminate the service of repeat copyright infringers.</p>
			
			
				<h2>Other</h2>
			
			
			<p>You must have valid and current information on file with your domain name registrar for any domain hosted on the We Hear You 2, Inc (WHY2) network.</p>
			
			
				<h2>Disclaimer</h2>
			
			
			<p>We Hear You 2, Inc (WHY2) is under no duty, and does not by this AUP undertake a duty, to monitor or police our customers' activities and disclaims any responsibility for any misuse of the We Hear You 2, Inc (WHY2) network.</p>
			
			
				<h2>Internet Abuse</h2>
			
			
			<p>You may not engage in illegal, abusive, or irresponsible behavior, including:</p>
			
			<p>a) Unauthorized access to or use of data, systems or networks, including any attempt to probe, scan or test the vulnerability of a system or network or to breach security or authentication measures (including those belonging to We Hear You 2, Inc (WHY2) and its customers) without express authorization of the owner of the system or network;<br>
			b) monitoring data or traffic on any network or system without the authorization of the owner of the system or network;<br>
			c) Interference with service to any user, host or network including, without limitation, mail bombing, flooding, deliberate attempts to overload a system and broadcast attacks;<br>
			d) Use of an Internet account or computer without the owner's authorization, including, but not limited to Internet scanning (tricking other people into releasing their passwords), password robbery, security hole scanning, and port scanning;<br>
			e) Forging of any TCP-IP packet header or any part of the header information in an e-mail or a newsgroup posting; or<br>
			f) Any conduct that is likely to result in retaliation against the We Hear You 2, Inc (WHY2) network.<br>
			g) Use of We Hear You 2, Inc (WHY2)'s network in a way that unreasonably interferes with We Hear You 2, Inc (WHY2)'s other customers use of the network</p>
			
			
				<h2>Newsgroup, Chat Forums, Other Networks</h2>
			
			
			<p>You must comply with the rules and conventions for postings to any bulletin board, chat group or other forum in which you participate, such as IRC and USENET groups including their rules for content and commercial postings. These groups usually prohibit the posting of off-topic commercial messages, or mass postings to multiple forums.</p>
		
		</div>
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>