<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Web Design";
$filename = "web-design";

$seo_title = "Hire us to create the perfect website for you";
$seo_description = "All of our websites are built using the power of WordPress";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>

	<div class="banner banner-custom10 banner-design2column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.4);">
			
			<div class="contentcontainer">

				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
						
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>												
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								499
							</div>									
							<div class="banner-price-term">/one time</div>																	
						</div>
													
						<div class="banner-heading animate__animated animate__fadeInUp wow">Web Design</div>
													
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							We design &amp; develop custom websites
						</div>

						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>WordPress or HTML</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Bespoke Design</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>Custom Logo Design*</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>FREE Web Hosting</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>FREE Domain Registration*</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>FREE Search Engine Optimization</li>
							</ul>
						</div>
													
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>
					
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
					
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
	
						<a href="#features">
							<picture>
								<source srcset="<?php echo $path_html; ?>/libs/images/web-design.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/web-design.png" alt="Web Design" />
							</picture>
						</a>
												
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
				
				</div><!-- .banner-twocolumn -->
		
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->								

	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#plans">Plans</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#testimonials">Testimonials</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#faqs">FAQS</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
		
			<div class="highlightbox" id="overview">	
	
				<p>Every website we design is completely custom, based on the research we conduct on your business, competition, your goals and requirements. We also put a lot of time into optimising your website to be effective in the search engines and include many web design features. Hire <?php echo $companyname; ?> today and relax while we design and deliver the perfect website for you.</p>
	
			</div>
			
			<div class="headingstyle1" id="plans">
				<h2>Select your perfect Web Design package</h2>
			</div>

			<div class="product-tables2 product-tables2-plans">
				
				<table>
					
					<tr>
						
						<th class="tableplan-heading-size">Package</th>
						
						<th>Pages</th>
						
						<th>WordPress Or HTML</th>
						
						<th>Bespoke Design</th>
						
						<th>Revisions</th>
						
						<th>Web Hosting</th>
						
						<th>Domain Registration</th>				
										
						<th>&nbsp;</th>
										
					</tr>
															
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='contact.php?subject=Custom Web Design Request&message=List your requirements here.';">
						
						<td class="tableplan-heading tableplan-highlight tableplan-highlight-free">
							<div class="tableplan-plan">Quote</div>
							<div class="tableplan-text">High Quality Web Design</div>
						</td>
											
						<td>-</td>

						<td>HTML</td>

						<td><div class="icon-cross"><i class="fas fa-times-circle"></i></div></td>

						<td>10</td>
					
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-cross"><i class="fas fa-times-circle"></i></div></td>
																												
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-free">free</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="contact.php?subject=Custom Web Design Request&message=List your requirements here." class="button1 color1"><i class="fas fa-file-contract"></i>Request</a></div>						
						</td>
										
					</tr>	
		
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.2s">
						
						<td class="tableplan-heading">
							<div class="tableplan-plan">Web Design 1</div>
							<div class="tableplan-text">High Quality Web Design</div>
						</td>
			
						<td>1-5</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td>50</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-cross"><i class="fas fa-times-circle"></i></div></td>
																			
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Just</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">499</div><div class="tableplan-price-term">/one time</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	
										
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.4s">
			
						<td class="tableplan-heading tableplan-highlight tableplan-highlight-new">
							<div class="tableplan-plan">Web Design 2</div>
							<div class="tableplan-text">High Quality Web Design</div>
						</td>
																	
						<td>6-10</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td>Unlimited</td>
	
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
											
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Just</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">999</div><div class="tableplan-price-term">/one time</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	
		
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.6s">
			
						<td class="tableplan-heading">
							<div class="tableplan-plan">Web Design 3</div>
							<div class="tableplan-text">High Quality Web Design</div>
						</td>
											
						<td>11-20</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td>Unlimited</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
											
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Just</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">1499</div><div class="tableplan-price-term">/one time</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	
	
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.8s">

						<td class="tableplan-heading tableplan-highlight tableplan-highlight-popular">
							<div class="tableplan-plan">Web Design 4</div>
							<div class="tableplan-text">High Quality Web Design</div>
						</td>

						<td>21-30</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td>Unlimited</td>
	
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
																												
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Just</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">1999</div><div class="tableplan-price-term">/one time</div>						</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	
		
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1s">
						
						<td class="tableplan-heading">
							<div class="tableplan-plan">Web Design 5</div>
							<div class="tableplan-text">High Quality Web Design</div>
						</td>
											
						<td>31-40</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
	
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td>Unlimited</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
																												
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Just</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">2499</div><div class="tableplan-price-term">/one time</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	

				</table>
				
			</div><!-- .product-tables2 -->

			<div class="headingstyle1" id="features">
				<h1>Web Design Features</h1>
			</div>
		
			<div class="gridboxes1">
						
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
			
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom10-features-1.png" alt="responsive web design" />
					</div>

					<h4 class="gridboxes1-heading">Responsive Web Design</h4>
	
					<div class="gridboxes1-text">

						<p>Every website we create is fully responsive meaning it will automatically adapt to fit the device used to access it. From desktop to mobile it will automatically adjust to fit.</p>

					</div><!-- .gridboxes1-text -->
										
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom10-features-2.png" alt="wordpress" />
					</div>
			
					<h4 class="gridboxes1-heading">WordPress</h4>
			
					<div class="gridboxes1-text">

						<p>WordPress is free and open source CMS (Content Management System) that is used by an astonishing 35% of websites. We can create your custom website using the power of WordPress.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
							
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom10-features-3.png" alt="html" />
					</div>
		
					<h4 class="gridboxes1-heading">HTML</h4>
	
					<div class="gridboxes1-text">

						<p>A HTML website, otherwise known as static comes with many benefits over using software such as WordPress. A HTML website is lightning fast and completely maintenance free.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom10-features-4.png" alt="prestashop" />
					</div>
		
					<h4 class="gridboxes1-heading">PrestaShop</h4>

					<div class="gridboxes1-text">

						<p>PrestaShop is free and open source software designed specially for Ecommerce websites. 12% of Ecommerce websites use PrestaShop as the platform to manage their store.</p>

					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->
																																																
			</div><!-- .gridboxes1 -->			
	
			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom10-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom10-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom10-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom10-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom10-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom10-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>