<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Affiliate Program";
$filename = "affiliate-program";

$seo_title = "Join our affiliate program and earn commissions on your sales!";
$seo_description = "We offer a very professional web hosting affiliate program.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>

	<div class="banner banner-affiliateprogram banner-design1column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background5.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.5);">
			
			<div class="contentcontainer">
			
				<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
					<div class="banner-price-free">free</div>
				</div>
														
				<div class="banner-heading animate__animated animate__fadeInUp wow">Make Money As A <?php echo $companyname; ?> Affiliate</div>
														
				<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
					Refer your friends, family and website visitors to <?php echo $companyname; ?> and earn high commissions on all of the products & services we provide. Join over 700 affiliates making money with <?php echo $companyname; ?> using our free program that comes with marketing tools to help you get started.
				</div>
																					
				<div class="banner-buttons">
					<a href="#marketingtools" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-search"></i>View Marketing Tools</a>
					<?php if(isset($url_affiliates)) { ?>
						<a href="<?php echo $url_affiliates; ?>" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>Become A <?php echo $companyname; ?> Affiliate</a>
					<?php } ?>
				</div>													
						
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#commissions">Commissions</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#marketingtools">Marketing Tools</a></li>
				<li><a href="#howtojoin">How To Join</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">

			<div class="highlightbox" id="overview">	

				<p>Earn money by promoting our products/services via our free to join affiliate program. Once you've created your free affiliate account you'll receive a unique referral link. Whenever someone clicks this they are redirected to our website and any purchases they make are recorded and the commission from that purchase is added to your account. As your commission builds you'll be able to request a payout via PayPal.</p>
						
				<?php if(isset($url_affiliates)) { ?>		
					<div class="highlightbox-buttons">
						<a href="<?php echo $url_affiliates; ?>" class="button1 color1"><i class="fas fa-angle-double-right"></i>Join Free</a>
					</div>
				<?php } ?>
						
			</div>
			
			<div class="headingstyle1" id="commissions">
				<h2>Commissions</h2>
			</div>
	
			<div class="product-tables2">
				
				<table>
				
					<tr>
						<th width="50%">Product/Service</th>
						<th width="50%">Commission</th>
					</tr>
								
					<tr>
						<td>Shared Hosting</td>
						<td>As much as <strong>$3.99</strong>/month</td>
					</tr>
							
					<tr>
						<td>Reseller Hosting</td>
						<td>As much as <strong>$9.99</strong>/month</td>
					</tr>
							
					<tr>
						<td>VPN</td>
						<td><strong>$10.00</strong>/sale</td>
					</tr>
					
					<tr>
						<td>IPTV</td>
						<td>Earn <strong>$5.00</strong> per signup</td>
					</tr>																																		
																								
				</table>
				
			</div><!-- .product-tables2 -->
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Become A <?php echo $companyname; ?> Affiliate?</h1>
			</div>
		
			<div class="gridboxes1">
						
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
													
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-whychooseus-1.png" alt="control panel" />
					</div>
			
					<h4 class="gridboxes1-heading">Control Panel</h4>
								
					<div class="gridboxes1-text">				
						<p>Once you have registered as an affiliate you will be able to access our affiliate control panel which includes your referral URL, marketing material and realtime reports & statistics.</p>
					</div><!-- .gridboxes1-text -->
	
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
														
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-whychooseus-2.png" alt="high commissions" />
					</div>
		
					<h4 class="gridboxes1-heading">High Commissions</h4>
								
					<div class="gridboxes1-text">
						<p>Join our affiliate program today to benefit from our industry leading high commissions. We pay a completetive commission on all of the products and services that we provide.</p>
					</div><!-- .gridboxes1-text -->										
					
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">					
									
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-whychooseus-3.png" alt="realtime reports" />
					</div>
		
					<h4 class="gridboxes1-heading">Realtime Reports</h4>
								
					<div class="gridboxes1-text">
						<p>We provide real-time statistics as well as a monthly email report with information on any new clicks, conversions and commissions you have generated as a valued affiliate.</p>
					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
									
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-whychooseus-4.png" alt="marketing tools" />
					</div>

					<h4 class="gridboxes1-heading">Marketing Tools</h4>
								
					<div class="gridboxes1-text">					
						<p>One of the benefits of our program is the focus we have given to the free marketing tools that we provide. We have banners, badges, links to specific landing pages & more.</p>
					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
									
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-whychooseus-5.png" alt="free access" />
					</div>
		
					<h4 class="gridboxes1-heading">Free &amp; Instant Access</h4>
								
					<div class="gridboxes1-text">					
						<p>Join today for free and you will gain instant access to our high commission affiliate program and all of the marketing resources we provide including banners, badges & more.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																																	
			</div><!-- .gridboxes1 -->

			<div class="headingstyle1" id="marketingtools">
				<h2>Marketing Tools</h2>
			</div>
						
					
			<div class="gridboxes6">
				
				<div class="gridboxes6-box animate__animated animate__fadeInLeft wow">
					<a href="<?php echo $path_html; ?>/libs/images/affiliateprogram-tools-1.jpg" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-tools-1.jpg" alt="tool 1" />
					</a>				
				</div><!-- .gridboxes6-box -->
					
				<div class="gridboxes6-box animate__animated animate__fadeInUp wow">
					<a href="<?php echo $path_html; ?>/libs/images/affiliateprogram-tools-2.jpg" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-tools-2.jpg" alt="tool 2" />
					</a>				
				</div><!-- .gridboxes6-box -->
	
				<div class="gridboxes6-box animate__animated animate__fadeInRight wow">
					<a href="<?php echo $path_html; ?>/libs/images/affiliateprogram-tools-3.jpg" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-tools-3.jpg" alt="tool 3" />
					</a>				
				</div><!-- .gridboxes6-box -->
																		
			</div><!-- .gridboxes6-box -->
			
			<div class="headingstyle1" id="howtojoin">
				<h2>How Do I Join?</h2>
			</div>
				
			<figure class="figure figure-figurecenter animate__animated animate__fadeInUp wow">
				<a href="<?php echo $path_html; ?>/libs/images/affiliateprogram-step-1.jpg" class="image-link" target="_blank">
					<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-step-1.jpg" alt="step 1" />
				</a>
				<figcaption class="figure-figcaption">Click on the join free button at the top of this page.</figcaption>
			</figure>

			<figure class="figure figure-figurecenter animate__animated animate__fadeInUp wow">
				<a href="<?php echo $path_html; ?>/libs/images/affiliateprogram-step-2.jpg" class="image-link" target="_blank">
					<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-step-2.jpg" alt="step 2" />
				</a>
				<figcaption class="figure-figcaption">Once logged-in a new menu will appear. Hover over My Account and click on My Commissions.</figcaption>
			</figure>

			<figure class="figure figure-figurecenter animate__animated animate__fadeInUp wow">
				<a href="<?php echo $path_html; ?>/libs/images/affiliateprogram-step-3.jpg" class="image-link" target="_blank">
					<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-step-3.jpg" alt="step 3" />
				</a>
			<figcaption class="figure-figcaption">Click the button named Activate Affiliate Account to activate your affiliate account.</figcaption>
			</figure>

			<figure class="figure figure-figurecenter animate__animated animate__fadeInUp wow">
				<a href="<?php echo $path_html; ?>/libs/images/affiliateprogram-step-4.jpg" class="image-link" target="_blank">
					<img src="<?php echo $path_html; ?>/libs/images/affiliateprogram-step-4.jpg" alt="step 4" />
				</a>
				<figcaption class="figure-figcaption">You'll now see a page showing your unique referral link, commissions & banners.</figcaption>
			</figure>

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>